# babel-helper-transform-fixture-test-runner

**NOTE:** This is an internal Babel module and may not work outside. Use at your own risk.

## Usage

```javascript
import runFixtures from "babel-helper-transform-fixture-test-runner";

runFixtures("/User/sebmck/Projects/babel-something/test/fixtures");
```
